@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,500,600,700,700italic,600,400italic);

ul, body {	margin:0;	border:0;	padding:0;   font-family: 'Open Sans', sans-serif; }
body { background-color:#E5E5E5; }	

.nav-bg {    background-image: url('../images/nav-bg.gif');     background-attachment: scroll;    background-repeat: repeat-y;     background-position: bottom left; }	
.bg-left {    background-image: url('../images/bg-left.jpg');     background-attachment: scroll;    background-repeat: no-repeat;     background-position: top right; }	
.bg-right {    background-image: url('../images/bg-right.jpg');     background-attachment: scroll;    background-repeat: no-repeat;     background-position: top left; }	


 body, table, input, select, option, textarea, html {
	font-size: 			14px;
 font-family: 'Open Sans', sans-serif; 
	color: 				#303030;  }

A:link 		{text-decoration: none; 	color: #777777;}
A:visited 	{text-decoration: none; 	color: #777777;}
A:active 	{text-decoration:underline; color:#F18512;}
A:hover 	{text-decoration:underline; color:#F18512;}

h1, h2, h3, h4, h5, p 	{ margin: 0; padding: 0; }
h1 { font-size: 28px; color: #FF9900; font-weight: normal; margin-bottom:5px;}
h2 { font-size:	20px; font-weight: normal; color:#A0A3A2; margin-bottom:17px; font-family:trebuchet ms; font-style:italic;}
h3 { font-size:20px; color: #FF9900; font-weight: normal; margin-bottom:7px; }
h4 { font-size:	17px; color: #285297; font-weight: normal; }
h5 { font-size:	20px; color: #E4D921; font-weight: normal; font-style:italic;}

.hrline {  	background-image: url('../images/hrline.gif');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: center center; }	

.head1 { font-size: 36px; font-weight: normal; color:#A0A3A2; margin-bottom:17px; font-family:trebuchet ms; font-style:italic;}
.head2 { font-size:	25px; font-weight: normal; color:#A0A3A2; margin-bottom:17px; font-family:trebuchet ms; font-style:italic;}
.head3 { font-size:	23px; font-weight: normal; color:#3EAAE2; margin-bottom:7px; margin-top:7px; font-family:trebuchet ms; font-style:italic;}
.awards { color:#D5D5D5;  font-size:18px; }
.awards h2 { color:#FFFFFF;  font-size:25px; padding-bottom:5px; font-family:trebuchet ms; font-style:italic;}
.intro { font-size:14px; }
.head4 { font-size:	25px; font-weight: normal; color:#3EAAE2; margin-bottom:7px; margin-top:7px; font-family:trebuchet ms; font-style:italic;}
.teamname { font-size:22px; font-weight: normal; color:#285297;  margin-top:7px; font-family:trebuchet ms; font-style:italic; margin-left:20px;}
.teamtitle { font-size:	16px; font-weight: normal; color:#3EAAE2;   margin-bottom:5px; margin-left:20px;}
.teamtable {border:1px solid #C5C7C6; padding:20px; margin-top:3px;}
.contacttable {border:1px solid #C5C7C6; padding:5px; margin-top:3px;}

input, select, textarea {
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-size: 			11px;
	font-size-adjust:	.58;
	color: 				#75786E; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#7E807B;
	background-color:	#FFFFFF;
	
}

#contactform { font-size:12px; color:#333333;}

    #contactform input, #contactform textarea,  #contactform select {   
        padding: 5px;  
        border: solid 1px #D7D7D7;  
        outline: 0;  
        font-size:13px;
		color: #5E5E5E;  
		background-color:#F4F4F4;
        }  
      
.submitbutton { color:#ffffff!important; background-color:C31F28; border:0px; height:36px;}


#slideshow { border: solid 0px; 	width: 989px; 	height: 280px; 	float: left; 	margin:0px; 	}

#flashheader {border: solid 0px; width: 989px; height: 280px; float: left;	margin:0px; }